*{
    text-align: center;
}

ion-title{
    text-align:center;
    margin: 10px;
}

h1.palabra {
    font-size: 35px;
    letter-spacing: 10px;
}

ion-content.containerLetras {
    display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-around;
	align-items: center;
	align-content: center;
    text-align: center;
}

ion-button {
    background-color: #B3B3B3;
    color:black;
    border-radius: 7px;
    width: 10%;
    margin: auto;
    margin-bottom: 10px;
    margin-right: 10px;
    margin-left: 10px;
}

ion-button:hover {
    background-color: #E0E0E0;
}